.swiper-container1 {
  width: 100%;
  padding-bottom: 1rem;
}
.swiper-slide {
  background-position: center;
  background-size: cover;
  width: 14em;
  height: 7rem;
}
.c_box {
  font-family: 'fzht';
  color: #040000;
  padding: 0 0.8rem;
}
.c_box .news_c {
  margin: 1.5rem 0;
}
.c_box .news_c .c_title {
  line-height: 1.3rem;
  font-size: 0.9rem;
  border-left: 3px solid #D21518;
  padding-left: 0.2rem;
  font-weight: 600;
}
.c_box .news_c .c_time {
  font-size: 0.7rem;
  height: 1.2rem;
  padding-left: 0.2rem;
  margin-top: 0.3rem;
}
.c_box .news_c .c_f {
  font-size: 0.7rem;
  padding-left: 0.2rem;
}
.qingd video {
  width: 100%;
}
